components:
  schemas:
    AttributeRegistry_AttributeRegistry:
      $ref: http://redfish.dmtf.org/schemas/v1/AttributeRegistry.v1_3_8.yaml#/components/schemas/AttributeRegistry_v1_3_8_AttributeRegistry
      description: The AttributeRegistry schema contains a set of key-value pairs
        that represent the structure of an attribute registry.  It includes mechanisms
        for building user interfaces, or menus, allowing consistent navigation of
        the contents.  The attribute registry is specific to an implementation or
        product.  The attributes and property names are not standardized.
      x-longDescription: This resource shall represent an attribute registry for a
        Redfish implementation.
title: '#AttributeRegistry.AttributeRegistry'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
